body{
	color:#336699;
	line-height:130%;
	font-size:12px;
	margin: 0px;
	background-attachment: scroll;
	background-image: url(images/img_back.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
tr{
    line-height:130%;
    font-size:12px;
}

.font14{
    line-height:130%;
    font-size:14px;
}

A:LINK{
 	color : #CC0000;text-decoration: underline; 
	
}
A:VISITED{
 	color : #CC0000;text-decoration: underline; 
}
A:HOVER{
    color:#FFCC00;text-decoration: underline; 
}
A:ACTIVE{
  	color : #FF0000; underline; 
}

.sh1{
    font-size:10px;
}
.h1 {
	color:#CC0000;
	line-height:130%;
	font-size:14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
	font-weight: bold;
	margin-bottom: -10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CC0000;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
}

hr {color:#CCCCCC;border: 0;height: 1px;background-color:#FFFFFF;}
.font14line {
	line-height:130%;
	font-size:14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
}
.font12story {
	font-size: 14px;
	line-height: 200%;
}
.font18 {

    line-height:130%;
    font-size:18px;
}
.QA {
	font-size: 12px;
	color: #006699;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.QAn01 {
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.QAn02 {
	font-size: 12px;
	font-weight: bold;
	color: #339999;
}
.menu_back {
	background-image: url(images/menu/a_menu.gif);
	background-repeat: no-repeat;
}
.menu_back2 {

	background-image: url(images/menu/a_menu2.gif);
	background-repeat: no-repeat;
}
.foot_back {


	background-image: url(images/img_footer.gif);
	background-repeat: no-repeat;
}
.sub_back {
	background-image: url(images/sub/sub_text_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.font_vis {
	font-size: 14px;
	line-height: 150%;
}
.h2 {
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #FF6633;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E44E4E;
}
.topics{
line-height:130%;
	font-size:12px;
	background-color: #FFFFFF;
 margin:5px 5px;
 font-size:11px;
	background-image: url(images/top/top_04a.jpg);
	background-repeat: repeat-y;
	background-position: left;
	scrollbar-track-color: #B7D7FE;
  scrollbar-face-color: #529CFF;
  scrollbar-shadow-color: #ffffff;
  scrollbar-darkshadow-color: #ffffff;
  scrollbar-highlight-color: #ffffff;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-arrow-color: #ffffff; 

}


.ro {
	font-size:10px;
}
